Introduction

Benvenuto in Glary Utilities

 Inizio Avanti

Glary Utilities offre numerosi potenti strumenti di facile uso, ed utilità per riparare, velocizzare, gestire e proteggere il tuo PC. Ti permette di effettuare la pulizia dei più comuni file superflui del sistema, delle voci del registro non valide, e delle tracce delle navigazioni in Internet. Puoi gestire ed eliminare elementi aggiuntivi del browser, analizzare l'uso dello spazio sul disco e trovare file duplicati. Puoi anche visualizzare e gestire le estensioni della shell installate, criptare i tuoi file per impedire accessi ed usi non autorizzati, suddividere file grandi in file più piccoli e maneggevoli, e riunirli. Inoltre, Glary Utilities comprende opzioni per l'ottimizzazione della memoria, la ricerca, la riparazione o l'eliminazione di collegamenti di Windows non validi, la gestione dei programmi che si avviano automaticamente con Windows, e la disinstallazione di software. Altre funzioni comprendono la distruzione sicura dei file, la ricerca di Cartelle Vuote, ed altro ancora. Si può accedere a tutti gli strumenti di Glary Utilities tramite una semplicissima e gradevole interfaccia.

Si può accedere a tutti i moduli di Glary Utilities da una interfaccia comune suddivisa in cinque categorie. Segue la lista delle categorie e dei moduli.

Categoria

Moduli

Pulisci e Ripara
· Pulizia Disco

Rimuove dati superflui dal disco e recupera spazio

· Pulizia Registro

Scansiona e pulisce il registro per migliorare le prestazioni del tuo sistema

· Ripara Collegamenti

Corregge gli errori nei collegamenti di Menu Start e Desktop

· Gestione Disinstallazione

Disinstalla completamente i programmi che non ti servono più

Ottimizza e Migliora
· Gestione Esecuzioni Automatiche

Gestisce i programmi che si avviano automaticamente con Windows

· Ottimizza Memoria

Controlla ed ottimizza la memoria libera in background

· Gestione Menu Contestuale

Gestisce le voci del menu contestuale per file, cartelle...

· Deframmentazione Registro

Deframmenta il registro di Windows velocizzando il computer

Privacy e Sicurezza
· Eliminazione Tracce

Elimina tracce, evidenze, cookie, cronologia Internet ed altro

· Distruzione File

Distrugge definitivamente i file in modo che non si possano recuperare

· Recupero File Cancellati

Sistema rapido ed efficace per il recupero di file cancellati per errore

· Criptatura e Decriptatura File

Protegge i tuoi file da accessi ed usi non autorizzati

File e Cartelle
· Analisi Disco

Mostra lo spazio su disco occupato da file e cartelle

· Ricerca File Duplicati

Ricerca file duplicati che sprecano spazio e provocano errori

· Ricerca Cartelle Vuote

Trova e rimuove cartelle vuote nel tuo Windows

· Divisione e Riassemblaggio File

Divide file grandi in file più piccoli e maneggevoli, e li riunisce

Strumenti di Sistema
· Gestione Processi

Controlla i processi avviati ed eventualmente li interrompe neutralizzando Spyware e Trojan.

· Assistente Internet Explorer

Gestisce gli Add-Ons di IE e ripristina impostazioni manomesse

· Strumenti Standard di Windows

Consente l'accesso diretto alle utilità predefinite di Windows

Disclaimer:

Traduzione italiana di Rinaldo M. aka Whiteshark.

L'autore declina ogni responsabilità relativa alle informazioni fornite, e non garantisce l'accuratezza, la completezza e l'utilità della traduzione.


System Requirements

Requisiti di Sistema

 Inizio Indietro Avanti

Glary Utilities è in grado di adattarsi alle diverse versioni di Windows e supporta le seguenti release: Windows 98, ME, 2000, 2003, XP, NT e Vista.

Configurazione minima di sistema

· Modalità grafica 800x600 con colore a 16-bit
· Almeno 20 MB di spazio libero sul disco
· Processore Intel Pentium o AMD K5 a 133 MHz
· 32 MB RAM

Cofigurazione di sistema consigliata

· Modalità grafica 1024x768 con colore a 32-bit
· 30 MB o oltre di spazio libero sul disco
· Processore Intel Pentium 3/4 o AMD Athlon a 500 MHz o oltre
· 128 MB RAM o oltre
· Accesso a Internet


Contact Information

Informazioni sui Contatti

support@glarysoft.com

Scrivici se hai suggerimenti, commenti, domande tecniche o difetti da segnalare.

registration@glarysoft.com

Se non hai ricevuto il tuo codice di registrazione in tempi ragionevoli o se lo hai smarrito, informaci. Includi il tuo nome, indirizzo, ed indirizzo email. Saremo lieti di aiutarti.

sales@glarysoft.com

Per problemi di collaborazione e rivendita.

Online Feedback

Esprimi le tue opinioni ed i tuoi suggerimenti sui nostri prodotti

press@glarysoft.com

Per comunicati stampa ed altre domande relative alle pubbliche relazioni.

Il nostro sito web: http://www.glaryutilities.com


Global Modules

Moduli Globali

Moduli presenti in questa Categoria

Moduli

· Manutenzione 1-Clic

Pulisce, ripara e protegge il tuo sistema con un semplice clic

· Centro Ripristino

Annulla tutte le modifiche effettuate.


1-Click Maintenance

Manutenzione 1-Clic

La manutenzione 1-Clic ti consente di effettuare la maggior parte delle verifiche al sistema e la correzione degli errori con un solo clic. Puoi pianificare questa operazione per l'avvio automatico, in modo da mantenere il sistema pulito senza interrompere il tuo lavoro.

Avvio della Manutenzione 1-Clic

Impostazione della pianificazione per la manutenzione 1-Clic


Restore Center

Centro Ripristino

Apertura del Centro Ripristino

Annullamento modifiche

Clicca Ripristina per ripristinare i backup selezionati. Se vuoi puoi cliccare Elimina per rimuovere definitivamente dalla lista un backup, nel caso in cui tu sia sicuro che non ti servirà quel backup in futuro.

Clicca Opzioni per selezionare i moduli che desideri proteggere con il Centro Ripristino

Ripristino del Sistema

Quando aggiungi o rimuovi programmi ed installi aggiornamenti del sistema in ambiente Windows XP/Vista, il sistema crea i cosiddetti Punti di Ripristino. Questi punti vengono automaticamente creati ad intervalli regolari anche senza installare software o aggiornamenti. Nel caso in cui il sistema dovesse smettere di funzionare regolarmente, può essere riportato nelle condizioni salvate in uno qualsiasi di questi punti, e tutte le modifiche effettuate da quel momento in poi vengono annullate, ad eccezione del lavoro svolto di recente, come documenti salvati, e-mail, o elenchi di cronologia e preferiti.

Apri il Centro di Ripristino e vai a Ripristino del Sistema per visualizzare tutti i Punti di Ripristino. Seleziona una voce nella lista e clicca Ripristina per riportare il computer nello stato memorizzato nel backup selezionato. Oppure, se desideri creare un nuovo Punto di Ripristino, clicca Crea Punto di Ripristino.


Clean Up & Repair

Pulisci e Ripara

I moduli presenti nella categoria 'Pulisci e Ripara' si occupano di ripulire il sistema da file superflui e voci non valide, correggendo eventuali problemi di configurazione.

Moduli presenti in questa Categoria

Moduli

· Pulizia Disco

Rimuove dati superflui dal disco e recupera spazio

· Pulizia Registro

Scansiona e pulisce il registro per migliorare le prestazioni del tuo sistema

· Ripara Collegamenti

Corregge gli errori nei collegamenti di Menu Start e Desktop

· Gestione Disinstallazione

Disinstalla completamente i programmi che non ti servono più


Disk Cleaner

Pulizia Disco

In Windows le applicazioni creano diversi file sul tuo drive, in cui salvano dati temporanei. Questi file dovrebbero essere rimossi quando si chiude l'applicazione. Spesso, invece, i file temporanei non vengono rimossi a causa di errori o di inaccurata progettazione dei programmi, o perchè il sistema viene riavviato o spento in modo improprio, o perchè un'altra applicazione smette di rispondere o va in crash. E' importante sapere che ogni file lasciato sul disco in questo modo rimarrà nel sistema, se non viene ricercato e rimosso manualmente. Con il tempo, questi file superflui ed obsoleti finiscono per occupare inutilmente megabyte di spazio sul disco, e possono anche potenzialmente diventare causa di riferimenti incrociati, producendo errori. La Pulizia Disco ricerca questi specifici tipi di file che vengono tralasciati dalle comuni utilità di manutenzione del disco, come Disinstallazione, Deframmentazione, Scandisk ecc, assicurando la rimozione dal sistema di tutti i file superflui.

Come si usa

· Clicca l'opzione 'Pulizia Disco' sulla pagina principale di Glary Utilities.
· Clicca 'Opzioni'. Questo ti porterà alla pagina delle opzioni di Glary Utilities. Qui puoi modificare alcune impostazioni relative allo strumento 'Pulizia Disco'. Dopo la modifica delle opzioni clicca 'OK' per salvare le preferenze.
· Per inserire un drive in un processo di ricerca è sufficiente contrassegnare la casella accanto al nome del drive. Per escludere il drive dal processo di ricerca togli la spunta dalla casella. Poi premi il pulsante "Avanti" per procedere.
· Se, in qualsiasi momento, decidi di interrompere il processo di scansione, clicca il pulsante 'Indietro'.
· Dopo il completamento della scansione, la Pulizia Disco mostrerà un riepilogo di tutti i file superflui rilevati nel sistema. Clicca sul link "Visualizza File" per visualizzare un elenco dei file superflui. Seleziona i file e fai clic destro per aprire un menu contestuale. Vengono proposte diverse opzioni, che si spiegano da sole. Puoi aprire ciascun file, esplorarne il percorso e vederne le proprietà.
· Dopo aver effettuato la selezione puoi rimuovere questi file dal sistema premendo il pulsante "Avanti". La Pulizia Disco rimuoverà definitivamente i file.
· Se avevi contrassegnato le caselle accanto a "Prima salva backup dei File Temporanei" o "Prima salva backup dei File da Zero Byte", potrai ripristinare i file rimossi cliccando il pulsante 'Ripristino...' nella scheda Altre Opzioni.


Registry Cleaner

Pulizia Registro

I problemi nel Registro di Windows sono frequenti cause di crash e messaggi di errore. Questo strumento di pulizia ti consente di riparare il Registro ed ottimizzare le prestazioni del PC. In poche semplici fasi, puoi individuare i problemi causati da voci non valide, riferimenti e collegamenti presenti nel Registro di Windows ed ottenere un elenco degli errori rilevati. Potrai quindi decidere se riparare individualmente ogni singolo elemento, oppure tutti in automatico.

La 'Pulizia Registro' di Glary Utilities è uno degli strumenti di pulizia del Registro più sicuri attualmente presenti sul mercato. Il suo motore di scansione è veloce, affidabile e sicuro.

Ad ogni pulizia del Registro viene generato un corrispondente file di Backup, che contiene tutte le modifiche apportate, e che, in caso di necessità, potrà essere usato per ricreare le voci eliminate. Puoi ripristinare qualsiasi modifica cliccando 'Ripristina Riparazioni Precedenti'. Per maggior sicurezza, 'Pulizia Registro' usa una 'lista ignora' che contiene voci che verranno ignorate quando vengono rilevate durante una scansione.

Lo strumento di pulizia ricercherà nel Registro i seguenti elementi

· Percorsi non validi
· Associazioni file non valide
· Tipi di file non validi
· Controlli personalizzati non validi
· Voci di software obsolete
· Estensioni di file non usate
· Percorsi delle applicazioni non validi
· Percorsi a file di help non validi
· Font non validi
· Ordinamento menu start obsoleto
· Adware e Spyware che usano il registro
· Programmi in esecuzione automatica non validi
· Programmi condivisi non validi
· Collegamenti a programmi non validi
· e tutte le altre voci non valide presenti nel registro.

Come si usa

· Scansione del Registro

Clicca 'Scansiona il registro per problemi' ed attendi il completamento del processo. Puoi annullare la scansione premendo il pulsante Annulla o il tasto Esc.

· Riparazione voci di registro non valide

Per opzione predefinita tutte le voci rilevate vengono contrassegnate per la cancellazione, dato che tutte le voci rilevate si possono rimuovere in sicurezza. Se sei esperto puoi comunque scegliere le voci da cancellare a tuo giudizio, contrassegnandole con un segno di spunta.

Dopo la scansione del registro puoi cliccare il pulsante 'Ripara', oppure cliccare 'Ripara il registro' nella finestra principale. Durante questo processo, questo strumento di pulizia effettuerà le seguenti operazioni:

Backup del registro

Esecuzione di una azione secondo la selezione effettuata

Scegliendo 'File -> Esporta ...', puoi salvare l'elenco come file di testo, prima di procedere con la riparazione.

· Ripristino di riparazioni precedenti

Ogni volta che pulisci il Registro viene generato un corrispondente file di backuo, o annullamento, che contiene tutte le modifiche, e che si può usare per ricreare le voci cancellate. In caso di necessità, clicca 'Ripristina Riparazioni Precedenti', seleziona il file da unire nel registro e clicca il pulsante 'Ripristina'.


Shortcuts Fixer

Riparazione Collegamenti

I Collegamenti sono riferimenti a file salvati nelle diverse cartelle e drive sull'hard-disk del tuo PC. Il Menu Start di Windows è popolato di collegamenti che puntano a vari file collocati in altre posizioni sui tuoi drive. Con un doppio clic su un collegamento (o richiamandolo in altro modo), si apre automaticamente la corrispondente applicazione o documento. In alcuni casi, le "destinazioni" di questi collegamenti vengono spostate altrove o eliminate, lasciando così un collegamento che punta ad un file o posizione che non esiste più. Tali collegamenti 'morti' rendono confuso il Menu Start ed il Desktop.

La funzione 'Ripara Collegamenti' è un modo efficace per risolvere il problema di questi collegamenti non validi. Effettuando una scansione del sistema, rileva tutti i collegamenti non validi e li evidenzia, in modo che sia possibile rimuoverli dal sistema, oppure ripararli aggiornando il collegamento con le nuove informazioni.

Come si usa

· Scansione collegamenti non validi

Esistono due opzioni di scansione dei collegamenti non validi.

1) Scansiona solo Menu Start e Desktop

oppure

2) Scansiona drive specificati.

Dopo aver configurato le opzioni di ricerca, clicca 'Scansiona ora'. Puoi annullare il processo di scansione premendo il pulsante 'Annulla' o il tasto 'Esc'.

· Elimina o Ripara i collegamenti non validi rilevati.

Dopo il completamento della scansione ti verrà proposta una lista dei collegamenti non validi rilevati. Puoi selezionare i file che desideri eliminare contrassegnandoli con un segno di spunta. Per opzione predefinita tutti i collegamenti rilevati sono contrassegnati per la cancellazione.

Clicca 'Elimina' per inviarli nel Cestino.

Seleziona i file e fai clic destro per visualizzare il menu contestuale.

Clicca 'Ripara Collegamento' per sfogliare e selezionare un nuovo file di destinazione. 'Ripara Collegamenti' riparerà il collegamento interrotto.


Uninstall Manager

Gestione Disinstallazione

La 'Gestione Disinstallazione' è simile alla funzione stardard di Windows 'Aggiungi/Rimuovi Programmi' ma più potente. La funzione standard 'Aggiungi/Rimuovi Programmi' spesso non riesce a disinstallare completamente le applicazioni, lasciando nel Registro chiavi non valide, e file superflui sull'hard disk. Più file superflui sono presenti nel computer, più lento sarà il suo funzionamento. 'Gestione Disinstallazione' è in grado di eliminare tutti i file superflui in pochi secondi. Costituisce un modo più 'user-friendly' per rimuovere applicazioni non necessarie e per migliorare l'efficienza del tuo computer.

Disinstallazione Completa

La funzione standard 'Aggiungi/Rimuovi Programmi' spesso non riesce a disinstallare completamente le applicazioni, lasciando file sull'hard disk, icone associate al programma sul Desktop, voci nel menu Start e chiavi nel registro. Un registro con molte voci inutili ed un notevole numero di file superflui rallentano il funzionamento del sistema. La 'Gestione Disinstallazione' può eliminarli in pochi secondi!

Veloce ed User-Friendly

La 'Gestione Disinstallazione' si apre più rapidamente del programma 'Aggiungi/Rimuovi', caricando tutte le icone delle rispettive applicazioni, ed evidenziando i programmi installati di recente, in modo che si possa facilmente trovare l'applicazione che si desidera disinstallare. E' anche possibile ricercare l'applicazione tramite una pratica funzione di ricerca.

Come si usa

· Modifica/Rimuovi un programma

Seleziona il programma da disinstallare, poi clicca "Modifica/Rimuovi" oppure "Disinstalla questo programma", o scegli "Disinstalla questo programma" nel menu popup. Gestione Disinstallazione gestirà l'intero processo, ripulendo ogni rimanenza attinente all'applicazione.

· Disinstallazione programmi batch

Clicca 'Disinstallazione batch' e contrassegna i programmi che vuoi disinstallare, poi clicca 'Dinsinstalla programmi contrassegnati'.

· Backup e ripristino informazioni di disinstallazione

Scegli da "File->Backup Info Disinstallazione" o "File->Ripristina Info Disinstallazione" e seleziona un file.

· Autoriparazione voci non valide

Scegli da "Modifica->AutoRipara voci non valide". La Gestione Disinstallazione troverà automaticamente eventuali voci non valide e le eliminerà con il tuo permesso.

· Ripristino voci rimosse

Gestione Disinstallazione offre opzioni di backup flessibili e ti permette di ripristinare ogni voce di programmi eliminati. Per effettuare il ripristino scegli da "Modifica->Ripristina voci rimosse".

· Modifica delle Proprietà

Scegli "Modifica->Modifica Proprietà" o clicca "Modifica Proprietà" e modificale nel modulo popup. Fai attenzione, e se non sai di cosa si tratta lascia invariato.


Optimize & Improve

Ottimizza e Migliora

I moduli presenti nella categoria 'Ottimizza e Migliora' comprendono varie utilità per l'ottimizzazione del sistema e per la sua velocizzazione.

Moduli presenti in questa Categoria

Moduli

· Gestione Esecuzioni Automatiche

Gestisce i programmi che si avviano automaticamente con Windows

· Ottimizzazione Memoria

Controlla ed ottimizza la memoria libera in background

· Gestione Menu Contestuale

Gestisce le voci del menu contestuale per file, cartelle...

· Deframmentazione Registro

Deframmenta il registro di Windows velocizzando il computer


Startup Manager

Gestione Esecuzioni Automatiche

Quando accendi il computer alcune applicazioni, driver, e servizi vengono automaticamente avviati all'inizio di ogni sessione di Windows. Le informazioni che comunicano a Windows di avviare automaticamente questi elementi si possono trovare in diverse posizioni, per esempio in un gruppo di programmi nel Menu Start, in certi file di inizializzazione che vengono eseguiti all'avvio di Windows, o in molte posizioni nel registro di sistema. Lo strumento di Gestione Esecuzioni Automatiche ti consente di gestire tutti questi elementi in maniera centralizzata usando un'unica interfaccia. Usando la Gestione Esecuzioni Automatiche puoi facilmente aggiungere, rimuovere, modificare, disattivare ed attivare qualsiasi elemento in "esecuzione automatica", allo scopo di rendere il processo di caricamento del sistema il più efficiente e veloce possibile.

Come capire se un programma che si avvia automaticamente è necessario?

Quando selezioni una voce in esecuzione automatica nella lista, la Gestione Esecuzioni Automatiche mostra informazioni dettagliate su quel programma nella sezione Dettagli, nella parte bassa della finestra. Puoi facilmente intuire se sia necessario che il programma si avvii automaticamente, in base al nome del prodotto e del produttore. Se non hai mai sentito nominare il produttore o il prodotto, probabilmente quella voce non è necessaria. Puoi anche ricavare ulteriori informazioni su Internet. Per farlo, fai clic destro e seleziona 'Ricerca con Google' nel menu popup.

Disattivazione ed eliminazione di voci

Togli il segno di spunta accanto ad una voce per disattivarla, ed il programma non verrà più avviato al prossimo avvio di Windows. In questo modo potrai capire se determinati programmi sono necessari. Se qualcosa non funziona correttamente al prossimo avvio di Windows, sarà sufficiente contrassegnare di nuovo la casella.

Se invece sei sicuro che una determinata voce non è più necessaria, puoi rimuoverla completamente dalla lista cliccando 'Elimina questa voce'.

Aggiungere una nuova voce in esecuzione automatica

Se desideri aggiungere un programma ad una delle cartelle di esecuzione automatica, clicca 'Aggiungi programma...'.

Inserisci nella finestra il nome dell'applicazione desiderata ed il percorso alla directory in cui si trova il file del programma nella casella Percorso/Comando. Puoi usare il pulsante Trova per aiutarti nella ricerca del file.

Puoi anche modificare qualsiasi elemento esistente nella lista per muoverlo da una posizione ad un'altra, cambiare la descrizione del programma, o aggiornare la riga di comando che viene usata per avviare l'elemento.

Esportazione lista delle esecuzioni automatiche

Cliccando 'Esporta...' dal menu 'File', puoi salvare la lista come file di testo.


Memory Optimizer

Ottimizzazione Memoria

La funzione di 'Ottimizzazione Memoria' controlla il sistema in background e libera memoria quando è necessario incrementare le prestazioni del computer. Se la quantità di memoria fisica disponibile scende troppo, Ottimizzazione Memoria induce il sistema a scaricare i vecchi dati nel file di paging, in modo da liberare memoria per le applicazioni.

Come si usa

· Attivazione Ottimizzazione Automatica

Nella scheda 'Opzioni' contrassegna la voce 'Attiva Auto Ottimizzazione'. Se non desideri che l'uso della memoria venga ottimizzato automaticamente, qui puoi disattivare questa funzione.

Con "Ottimizza automaticamente se memoria libera è:" puoi specificare il livello di memoria libera sotto il quale si attiva l'ottimizzazione automatica. Per esempio, potrebbe essere impostato a 50 MB. Con "Aumenta memoria libera a:" puoi specificare la quantità di memoria che dovrà essere liberata.

Se desideri riportare il modulo alle impostazioni consigliate clicca "Consigliate".

· Ottimizzazione Manuale

Se non usi l'ottimizzazione automatica, o se vuoi liberare la memoria prima di avviare un programma che ne richiede molta, puoi spostarti su Ottimizzazione Manuale.

Sotto Ottimizzazione Manuale puoi usare il cursore per specificare la quantità di memoria da liberare. Clicca Ottimizza per liberare la quantità di memoria specificata. Il modulo provvederà a rimuovere le DLL non necessarie, ed altri file dalla memoria fisica. Questo processo potrebbe richiedere alcuni secondi.

Sotto Appunti, il modulo mostra la quantità di memoria attualmente occupata da dati presenti negli Appunti. Clicca "Svuota Appunti" per liberare la memoria occupata da questi dati.


Context Menu Manager

Gestione Menu Contestuale

Quando fai clic con il tasto destro su un file o una cartella, si può verificare un notevole ritardo prima che Windows apra il menu contestuale. Quando provi a svuotare il Cestino (da Operazioni Comuni), invece si apre la Ricerca Veloce. Quando fai clic destro su una cartella compare il messaggio di errore "Si è verificato un problema in Esplora Risorse e dovrà essere chiuso. Ci scusiamo per l'inconveniente". Simili problemi sono provocati da una cattiva gestione del menu contestuale. Un gestore del menu contestuale è una estensione della shell che aggiunge comandi ad un menu contestuale esistente (per esempio: taglia, copia, incolla, stampa, scansiona con Norton, ecc). Un gestore di menu contestuale mal progettato può essere causa di uno dei sintomi sopra descritti. Dato che un gestore di menu contestuale può essere aggiunto in diverse zone (class file, cartella, tutti gli oggetti file di sistema, chiavi di registro HKCR\*), diventa difficile per un utente normale risalire all'estensione della shell che causa il problema.

Molte applicazioni, come Office ed altri programmi di gestione documenti possono aggiungere opzioni al menu contestuale "Nuovo". Questo può rallentare il sistema, da quando IE 4, per generare questa lista, deve ritrovare le icone di ogni tipo di documento.

La 'Gestione Menu Contestuale' è un eccellente strumento che permette di visualizzare e gestire le estensioni della shell installate. Se disponibile, ne mostra anche la descrizione, i dettagli sulla versione, informazioni sul produttore, posizione, nome del file, ed altro. Hai la facoltà di disattivare/attivare ogni elemento, che può essere molto utile per disattivare una estensione che non ti serve, o che è stata lasciata nel menu del clic destro da precedenti installazioni di software.


Registry Defrag

Deframmentazione Registro

La frammentazione del Registro è un fenomeno simile alla frammentazione dei drive. Il Registro di Windows si può frammentare con il tempo, occupando più spazio sul disco del necessario, e diminuendo le prestazioni generali. In particolare, questo avviene se vengono installati e disinstallati molti programmi. Quando i programmi ed altri componenti vengono rimossi dal sistema possono lasciare dati nel Registro. Dopo la cancellazione di tali dati, lo spazio che era occupato da quei dati rimane inutilizzato, finchè non viene occupato da nuovi dati aggiunti in seguito. Se molti piccoli spazi contenenti pochi bit di dati vengono cancellati, il Registro si ingrandisce, comprendendo molti 'buchi' in cui non trova spazio alcun dato. In tal modo il Registro diventa più grande del necessario, occupando più spazio sul drive, ed i tempi di accesso si prolungano.

Deframmentazione Registro analizza la struttura del Registro e lo ricostruisce completamente da zero. In questo modo rimuove ogni spazio inutilizzato lasciato da chiavi precedentemente modificate o cancellate. Il Registro viene deframmentato, e vengono corretti tutti i suoi errori strutturali. Deframmentando il Registro verrà creata una struttura più ordinata, ottimizzando il tempo di risposta delle applicazioni ed i tempi di accesso, risparmiando memoria, e migliorando i tempi di avvio. Questo può migliorare enormemente le prestazioni generali del sistema, ed evitare crash con conseguenti perdite di dati.

La Deframmentazione del Registro è costituita dalle seguenti fasi:

1. Deframmentazione Registro verificherà lo stato di frammentazione del Registro. Prima di iniziare l'analisi, ti verrà consigliato di chiudere tutte le altre applicazioni. Segui le istruzioni e chiudi tutte le altre applicazioni aperte prima di proseguire. E' bene farlo perchè ogni modifica effettuata nel Registro dopo l'uso della Deframmentazione Registro andrà perduta dopo il riavvio del computer.

2. Potrai visualizzare il rapporto di frammentazione. Nel caso in cui sia necessario procedere con l'ottimizzazione, potrai vedere di quanti kilobyte ed in quale percentuale si possono ridurre le dimensioni del Registro.

3. Il Registro verrà deframmentato e compattato. La Deframmentazione Registro dovrà riavviare il computer per completare il processo.


Privacy & Security

Privacy e Sicurezza

I moduli presenti nella categoria Privacy e Sicurezza ti aiutano a salvaguardare la privacy e la sicurezza sul tuo sistema.

Moduli presenti in questa Categoria

Moduli

· Eliminazione Tracce

Elimina tracce, evidenze, cookie, cronologia internet, ed altro

· Distruzione File

Distrugge definitivamente i file in modo che non si possano recuperare

· Recupero File Cancellati

Sistema rapido ed efficace per il recupero di file cancellati per errore

· Criptatura e Decriptatura File

Protegge i tuoi file da accessi ed usi non autorizzati


Tracks Eraser

Eliminazione Tracce

Usa 'Eliminazione Tracce' per salvaguardare la tua privacy personale. Molte tra le attività svolte sul tuo computer vengono monitorate e salvate, ed in alcuni casi possono essere esposte a sguardi indiscreti, tramite Internet o usando altri metodi, senza il tuo consenso.

Eventi come siti web visitati, file visualizzati e scaricati da Internet, applicazioni e file presenti sul drive a cui si è avuto accesso, programmi usati, e molte altre attività presumibilmente private, vengono automaticamente tracciate, e a volte anche comunicate ad altre persone.

Dato che tutte queste informazioni vengono salvate in diverse posizioni, è impossibile, o quantomeno abbastanza complicato salvaguardare la propria privacy ricercando le tracce della cronologia ed eliminandole manualmente.

Lo strumento 'Eliminazione Tracce' rende tutto estremamente più semplice, occupandosi di effettuare tutti i processi necessari con un semplice clic del mouse, liberando lo spazio sprecato sul drive, e sbarazzandoti di tutte le registrazioni relative alle attività svolte con il PC.

Quando si usa

'Eliminazione Tracce' dovrebbe essere usato giornalmente prima di spegnere il computer. Un uso regolare di 'Eliminazione Tracce' assicurerà la protezione delle tue informazioni personali da intromissioni estranee.

Usi consigliati:

· Giornaliero
· Quando lasci il computer incustodito.
· Quando senti la necessità di usarlo.

Come si usa

'Eliminazione Tracce' è molto semplice da usare. E' sufficiente contrassegnare le voci che si desidera eliminare e premere 'Elimina tracce contrassegnate'. Dopo aver premuto 'Elimina tracce contrassegnate' vedrai comparire nella finestra ciò che viene rimosso. Solitamente la pulizia impiega pochi minuti.

"Seleziona Tutto": Seleziona tutte le tracce presenti nella lista.

"Mostra solo tracce eliminabili disponibili": Nasconde gli elementi che non risultano installati nel sistema.

"Opzioni": Gestisce gli indirizzi URL digitati in IE ed i cookie. Se lo desideri, puoi selezionare i cookie e le URL da conservare, ed eliminare il resto. Per selezionare un cookie contrassegna la relativa casella. Per deselezionarlo togli il contrassegno. Per opzione predefinita, tutti i cookie sono deselezionati.


File Shredder

Distruzione File

Quando cancelli un file in Windows, viene probabilmente spostato nel Cestino. Chiunque è in grado di recuperare un file dal Cestino. Per questo motivo, molti utenti preferiscono svuotare regolarmente il Cestino, oppure cancellare direttamente i file senza spostarli nel Cestino.

Ma è bene sapere che Windows non distrugge effettivamente i file quando li cancella, il loro intero contenuto rimane memorizzato sull'hard disk. Windows contrassegna semplicemente quei file come "cancellati" nel file system, e lo spazio sul disco occupato dai file cancellati viene reso disponibile per il salvataggio di altri dati. Ma finchè non viene salvato qualche dato nella zona occupata dai file cancellati, quei file "persi" si possono facilmente ritrovare e recuperare, usando apposite utilità di recupero, gratuite o di basso costo, che sono facilmente reperibili. Questi strumenti rendono la cancellazione dei tuoi dati poco sicura, visto che persone non autorizzate potrebbero facilmente recuperarli ed usarli.

'Distruzione File' ti permette di risolvere questo problema, rendendo affidabili la Privacy e la Sicurezza del tuo sistema.

La 'Distruzione File' cancella i dati in modo tale che nessuno strumento sia in grado di recuperarli.

Usa il collaudato metodo di sicurezza American DoD 5220.22-M, sviluppato dal Dipartimento della Difesa degli USA per la rimozione sicura dei dati.

Come si usa

· Per avviare lo strumento clicca 'Distruzione File' nella finestra principale di Glary Utilities
· Clicca il pulsante 'Aggiungi File' per individuare sull'hard disk i file da inserire. Puoi anche aggiungere intere cartelle usando il pulsante 'Aggiungi Cartella'.
· Dopo avere aggiunto file e cartelle alla lista di eliminazione, clicca il pulsante 'Distruggi' per eliminarli definitivamente.
· Puoi specificare il numero di volte in cui i file contrassegnati per l'eliminazione vengono sovrascritti con dati casuali prima di essere cancellati. Il numero di passaggi varia da 1 a 10. Per opzione predefinita, è impostato su 3. Aumentando il numero dei passaggi la sicurezza dell'eliminazione si può ulteriormente incrementare, ma questo comporterà anche un aumento del tempo necessario per completare l'operazione.


File Undelete

Recupero File Cancellati

'Recupero File Cancellati' è una potente soluzione gratuita e di facile uso per file system FAT e NTFS. Recupererà file eliminati svuotando il Cestino, o usando una finestra DOS, o da Esplora Risorse quando si tiene premuto il tasto MAIUSCOLE durante la cancellazione. E' in grado di recuperare anche file persi a causa di bug, crash del sistema, o virus!

Il programma supporta tutti i tipi di file system di Windows per hard e floppy disk, compresi FAT12/16/32,NTFS/NTFS5, ed il recupero di immagini da card di memoria CompactFlash, SmartMedia, MultiMedia e Secure Digital.

Funzioni:

Supporta file system FAT, FAT16, FAT32, NTFS, NTFS5 , NTFS + EFS

Supporta il recupero di file compressi, frammentati e criptati in NTFS

Supporta Volumi Basic e Dynamic

Recupera file su periferiche rimovibili (SmartMedia, Secure Digital, MemoryStick, ecc.)

Filtra i file per nome, data, dimensione, stato di conservazione

Supporta i Sistemi Operativi Windows XP/ VISTA / 2003 Server

Stato di Conservazione:

Quando ricerca un "File Cancellato", il Recupero File di Glary legge la Tabella Allocazione File (FAT) o la Master File Table (MFT) di Microsoft Windows per determinare se lo spazio usato dai file cancellati prima della loro cancellazione sia attualmente occupato da altri file attivi. Poichè solo un file per volta può occupare il medesimo spazio sul disco, se questo accade significa che il file cancellato è stato sovrascritto, o parzialmente sovrascritto, e che quella parte del file cancellato è andata distrutta. Il Recupero File di Glary visualizza questo stato con il seguente sistema di catalogazione:

Molto Buono: è possibile recuperare integralmente il file.

Buono: l'analisi rileva che è possibile recuperare una porzione variabile tra il 91% ed il 99% del file.

Medio: l'analisi rileva che è possibile recuperare una porzione variabile tra il 51% ed il 90% del file.

Scarso: l'analisi rileva che è possibile recuperare una porzione variabile tra il 1% ed il 50% del file.

Sovrascritto: Il file originale è stato completamente sovrascritto e non sarà possibile recuperarlo.


File Encrypter and Decrypter

Criptatura e Decriptatura File

'Criptatura e Decriptatura File' è un potente strumento professionale per la criptatura, dotato di una interfaccia di semplice uso. Fornisce il modo più sicuro per salvare le tue informazioni o dati sensibili, proteggendoli da intrusioni dolose o accidentali. Il programma cripta i file usando l'algoritmo Blowfish, che è estremamente sicuro se si usa una buona password (le password lunghe sono più sicure). E' possibile criptare qualsiasi tipo di file, comprese immagini, file PDF, file di testo, documenti di Word o applicazioni eseguibili. Questo modulo ti consente anche di creare file criptati auto-estraenti, perciò non sarà necessario avere una copia di Glary Utilities installata per decriptare i file.

Per criptare un file

1. Prima seleziona il file che desideri criptare usando il pulsante Sfoglia....

2. Poi devi scegliere una password. La password deve comprendere da 6 a 16 caratteri. Nota: La password è sensibile alla differenza tra lettere maiuscole e minuscole. Attenzione: NON ESISTE MODO per decriptare il file se non si conosce la password, pertanto si raccomanda di annotarla in un posto sicuro!

3. Decidi se preferisci cancellare il file originale oppure creare un file eseguibile auto-estraente di tipo EXE.

4. Clicca il pulsante 'Cripta Ora!'.

Per decriptare un file

Se hai creato un file eseguibile EXE auto-estraente, è sufficiente lanciare il file e decriptarlo.

1. Prima seleziona il file da decriptare usando il pulsante Sfoglia....

2. Poi inserisci la stessa password che è stata usata per criptarlo. Nota: La password è sensibile alla differenza tra lettere maiuscole e minuscole.

3. Seleziona la cartella di destinazione in cui vuoi collocare il file decriptato usando il pulsante Sfoglia...

4. Clicca il pulsante 'Decripta Ora!'.


Files & Folders

File e Cartelle

I moduli presenti nella categoria File e Cartelle ti aiutano ad analizzare e trovare i file e le cartelle desiderati

Moduli presenti in questa Categoria

Moduli

· Analisi Disco

Mostra lo spazio su disco occupato da file e cartelle

· Ricerca File Duplicati

Trova file duplicati che sprecano spazio e provocano errori

· Ricerca Cartelle Vuote

Trova e rimuove cartelle vuote nel tuo Windows

· Divisione e Riassemblaggio File

Divide file grandi in file più piccoli e maneggevoli, e li riunisce


Disk Analysis

Analisi Disco

Lo strumento 'Analisi Disco' ti aiuta ad esaminare con un colpo d'occhio tutte le cartelle, i file in esse contenuti, e lo spazio che occupano sul tuo sistema. Questa utilità è un importante strumento, grazie al quale puoi organizzare e visualizzare facilmente i tuoi dati sul disco.

Come si usa

Clicca Apri, seleziona i drive o una cartella da analizzare con 'Analisi Disco', e premi OK.

Aspetto

Ci sono tre sezioni.

Nella sezione in alto appare la percentuale occupata da ogni cartella principale e dalle sue sottocartelle o file. Usa il menu del clic destro per altre informazioni.

Nella sezione a destra appare il tipo dei file, la loro dimensione, la percentuale ed il numero totale di file aventi una particolare estensione npresenti nel drive o cartella analizzati. Cliccando una estensione, nella sezione in basso compariranno tutti i file aventi quella estensione.

La sezione in basso mostra i primi 200 file più grandi ed i loro attributi, presenti nel drive o cartella analizzati.


Duplicate Files Finder

Ricerca File Duplicati

Per svariati motivi, possono iniziare ad apparire nel sistema file duplicati, che possono causare una serie di risultati negativi, oltre allo spreco di spazio sul drive. Diverse applicazioni possono installare gli stessi file in numerose diverse posizioni nel sistema, o potresti copiare o scaricare gli stessi file in diverse cartelle sul tuo sistema senza accorgertene. A volte questo comporta semplicemente uno spreco di spazio sul disco ma, spesso, se esiste un certo numero di copie del medesimo driver o di altri file di sistema di importanza vitale, il sistema potrebbe confondersi riguardo il file da usare, e potrebbe andare in crash, o subire sporadici blocchi, con conseguenti perdite di dati o altri risultati disastrosi.

Lo strumento di Glary Utilities 'Ricerca File Duplicati' è in grado di trovare e rimuovere facilmente duplicati dello stesso file, prima che possano provocare instabilità nel sistema. La rimozione dei file duplicati organizzerà i tuoi dati e migliorerà la velocità del sistema, dato che sarà necessario scansionare un minor numero di file.

Come si usa

· Clicca 'Scansione file duplicati' per avviare il Wizard di scansione.

· Seleziona i drive o cartelle da scansionare sull'hard disk, contrassegnando i drive appropriati. Poi clicca 'Avanti' per procedere.

· Seleziona i criteri di selezione dei file duplicati e scegli se scansionare tutti i file, o soltanto i tipi presenti nella lista dei tipi di file. Poi clicca 'Avanti' per procedere.

· Se preferisci escludere una determinata cartella che non viene visualizzata nella lista delle Cartelle Escluse, puoi farlo nel modo seguente.

Clicca il pulsante 'Aggiungi Cartella'.

Si aprirà una finestra in cui puoi navigare sui tuoi drive alla ricerca di una specifica cartella da aggiungere. Seleziona quella cartella. Puoi anche usare caratteri jolly (* e ? ).

Clicca 'OK'

· Clicca il pulsante 'Avanti' ed attendi il completamento del processo. Può impiegare un pò di tempo.

· Verrà visualizzato un elenco di tutti i gruppi di file duplicati rilevati. In ogni gruppo, conserva la copia originale, e contrassegna la copia duplicata, visualizzandone le proprietà/visualizza il file aprendolo con il suo programma associato. Clicca 'Elimina file contrassegnati' per rimuovere tutti i file contrassegnati. Per opzione predefinita, tutti i file cancellati vengono spostati nel Cestino.


Empty Folders Finder

Ricerca Cartelle Vuote

Lo strumento 'Ricerca Cartelle Vuote' di Glary Utilities è in grado di ritrovare e rimuovere facilmente le cartelle vuote presenti sul tuo disco.

Come si usa

· Clicca 'Scansione Cartelle Vuote'. Seleziona i drive da scansionare contrassegnando i drive appropriati.

· Clicca il pulsante 'Scansione' ed attendi il completamento del processo. Puoi annullare il processo di scansione premendo il pulsante Annulla.

· Nell'elenco di cartele vuote che viene visualizzato puoi selezionare quelle da cancellare contrassegnandole. Puoi anche escludere determinate cartelle dalla scansione cliccando 'Escludi Cartelle Contrassegnate (non trovarle mai più)' dal menu Modifica. Seleziona le cartelle e fai clic destro per aprire un menu contestuale. Le varie opzioni disponibili si spiegano da sole.

· Clicca 'Elimina Cartelle Contrassegnate' per inviare nel Cestino tutte le cartelle vuote selezionate.


File Splitter and Joiner

Divisione e Riassemblaggio File

La funzione 'Divisione e Riassemblaggio File' ti consente di suddividere grandi file (come archivi Zip, file multimediali, canzoni, musica, filmati, file di backup, file di documenti archiviati...) in una serie di file più piccoli denominati parti, ed in seguito di riassemblare tali parti per ricostituire il file originale, anche senza avere questo software installato. Queste parti sono più facili da copiare per essere distribuite via Internet, reti, o via E-mail; condivise con amici e colleghi; archiviate su CD, DVD, chiavette flash USB, Zip ed altri supporti di memorizzazione.

Per suddividere un file:

1. Prima seleziona il file da suddividere usando il pulsante Sfoglia...

2. Seleziona la cartella di destinazione in cui salvare il file suddiviso in parti, usando il pulsante Sfoglia...

3. Seleziona la dimensione dei file per ogni singola parte, accettando una delle dimensioni predefinite proposte nella lista, oppure inserendo una dimensione di file definita dall'utente usando le frecce nel campo della dimensione 'Definita dall'utente'.

4. 'Divisione e Riassemblaggio File' permette di aggiungere alle parti funzionalità di auto-riassemblaggio. Quando 'Divisione e Riassemblaggio File' suddivide i file in parti, è in grado di creare anche un programma di auto-riassemblaggio (tramite un file eseguibile da Windows). Questo piccolo programma è in grado di riassemblare le parti di file, per ricostituire il file originale. Se in seguito sarà necessario riassemblare le parti senza l'ausilio di questo software, contrassegna la casella "Assegna alla serie di file funzioni di Auto-Riassemblaggio",

5. Clicca il pulsante 'Dividi Ora!'

6. Il modulo provvederà a generare le singole parti. Questo non cancellerà il file originale. I nuovi file verranno salvati nella cartella di destinazione selezionata.

La prima parte assumerà l'estensione ".00001.gfs"; la seconda l'estensione ".00002.gfs" e così via.

Contrassegnando la casella "Aggiungi alla serie di file funzioni di Auto-Riassemblaggio", la prima parte assumerà l'estensione ".00001.exe"; la seconda ".00002.gfs" e così via.

7. Cliccando OK nella finestra di conferma si tornerà alla schermata iniziale del programma 'Divisione e Riassemblaggio File'.

Per riassemblare la serie di parti di un file suddiviso

Copia tutte le parti del file nella stessa cartella. Se avevi aggiunto la funzionalità di Auto-Riassemblaggio alla serie di parti di file, lancia semplicemente "nome del file.00001.exe", e seleziona una cartella di destinazione in cui salvare il file riassemblato, poi clicca il pulsante 'Unisci Ora!'. Se non avevi aggiunto alle parti di file funzioni di Auto-Riassemblaggio, segui la seguente procedura:

1. Seleziona una parte qualsiasi del file usando il pulsante Sfoglia. Quando una delle parti viene selezionata, il modulo visualizza le informazioni riguardanti il file originale ed il numero di parti in cui è stato suddiviso.

2. Seleziona la cartella di destinazione in cui salvare il file riassemblato usando il pulsante Sfoglia...

3. Clicca il pulsante 'Unisci Ora!'

4. Il modulo provvederà a riassemblare tutte le parti in un singolo file. Il nuovo file verrà salvato nella cartella di destinazione selezionata.

5. Cliccando OK nella finestra di conferma si tornerà alla schermata iniziale del programma 'Divisione e Riassemblaggio File'.


System Tools

Strumenti di Sistema

I moduli presenti nella categoria 'Strumenti di Sistema' ti aiutano ad ottenere un maggior controllo del tuo sistema operativo.

Moduli presenti in questa Categoria

Moduli

· Gestione Processi

Controlla i processi avviati ed eventualmente li interrompe, bloccando Spyware e Trojan

· Strumenti Standard di Windows

Consente l'accesso diretto alle utilità predefinite di Windows

· Assistente di Internet Explorer

Gestisce gli Add-Ons di IE e ripristina impostazioni manomesse


Process Manager

Gestione Processi

La 'Gestione Processi' è una evoluzione del task manager, che fornisce informazioni avanzate su programmi e processi avviati nel computer. Mostra tutte le informazioni standard, compreso nome del file, percorso delle directory, descrizione, uso della CPU ecc., oltre ad un'esclusiva valutazione del rischio sicurezza. Questa valutazione è conclusiva e si basa sull'esperienza dell'utente per determinare se un processo dovrebbe essere terminato o rimosso.

'Gestione Processi' ti permette di controllare graficamente l'uso di CPU e memoria per ogni processo, visualizzare dettagliate informazioni sui processi (complete di descrizioni), fermare ed avviare nuovi processi, impostarne la priorità, e molto altro ancora. Puoi facilmente trovare e rimuovere processi non necessari che agiscono in background, od assegnare più risorse a processi che le richiedono, come giochi, applicazioni multimediali in realtime, e software di scrittura su CD.

Sostituzione del Task Manager

Cliccando File > Sostituisci Task Manager, 'Gestione Processi' si integra nel sistema in modo da rendere il modulo accessibile mediante la pressione dei tasti Ctrl+Alt+Del, o facendo clic destro su uno spazio vuoto della Barra Processi e selezionando Task Manager.

Se desideri tornare ad usare il Task Manager di Windows, seleziona semplicemente la stessa voce del menu per rimuovere il relativo contrassegno.

Funzioni della Barra Menu

La Barra Menu in alto nella finestra della 'Gestione Processi fornisce altre funzioni supplementari.

Clicca File > Nuovo Processo (Avvia...) per aprire la finestra Esegui di Windows, da usare per avviare una nuova applicazione o aprire un file.

Clicca File > Esci da Windows per spegnere o riavviare il computer, in modo che le nuove impostazioni abbiano effetto.

Se hai selezionato un processo nella lista, puoi cliccare Modifica > Imposta Priorità Processo per specificare la quantità di risorse che Windosw dovrà assegnare a quel processo.

Per ordinare la lista dei processi

Nella scheda Processi, clicca l'intestazione della colonna da ordinare. per invertire l'ordinamento clicca nuovamente l'intestazione della colonna.

Per terminare un processo

Clicca il processo che desideri terminare, poi clicca Termina Processo.

Fai attenzione quando termini un processo. Terminando una applicazione perderai i dati non salvati. Se termini un servizio di sistema, alcune parti del sistema potrebbero smettere di funzionare correttamente.


Windows Standard Tools

Strumenti Standard di Windows

'Strumenti Standard di Windows' fornisce accesso diretto ai cinque strumenti più utili, facilitandone un uso regolare ed aiutandoti a conservare il tuo sistema stabile e perfettamente funzionante.

CheckDisk

E' uno strumento da riga di comando che verifica i volumi alla ricerca di problemi, tentando di riparare quelli eventualmente rilevati. Per esempio, può riparare problemi relativi a settori corrotti, cluster persi, file con collegamenti incrociati ed errori nelle directory.

Deframmentazione Disco

Quando si installa un programma nel computer, i file del programma possono disporsi in differenti posizioni sull'hard disk. Questo fenomeno si chiama frammentazione. Se l'hard disk è frammentato le prestazioni dei programmi peggiorano ed il computer risulta rallentato. Lo strumento di Deframmentazione Disco ottimizza le prestazioni del computer riorganizzando i file sull'hard disk in blocchi contigui. Dopo il completamento del processo di deframmentazione dei file presenti sull'hard disk le prestazioni dei tuoi programmi saranno migliori, perchè i file sono stati riordinati in posizioni vicine tra loro.

Ripristino del Sistema

Quando scarichi o installi un nuovo gioco, un'applicazione, o un aggiornamento del software, vengono effettuate alcune modifiche nel tuo computer. In alcuni casi queste modifiche possono rendere instabile il sistema. Hai mai desiderato tornare alla situazione precedente? Grazie al Ripristino del Sistema puoi farlo.

Verifica File di Sistema

La Verifica dei File di Sistema offre all'amministratore la possibilità di esaminare tutti i file protetti per verificarne la versione. Se la Verifica dei File di Sistema rileva che un file protetto è stato sovrascritto, reperisce la versione corretta del file nella cartella della cache (%Systemroot%\System32\Dllcache) o nei file originali di installazione di Windows, e sostituisce il file corrotto.

Backup

L'utilità di Backup aiuta a proteggere i dati da perdite accidentali, se il sistema subisce danneggiamenti dell'hardware o dei supporti di memorizzazione.


Internet Explorer Assistant

Assistente di Internet Explorer

 Inizio Indietro

Gli add-ons del browser web aggiungono altre funzioni, come BHO (Browser Helper Objects), barre degli strumenti extra, pulsanti extra, menu extra, ed altro, al tuo browser web, per rendere la navigazione più comoda e piacevole.

Molti add-ons provengono da Internet. La maggior parte degli add-on provenieinti da Internet richiede espressamente il tuo permesso prima di essere scaricata sul tuo computer. Alcuni, comunque, potrebbero venire scaricati senza il tuo consenso. Questo può succedere se avevi dato, in precedenza, il permesso di scaricare qualsiasi file proveniente da un particolare sito web, oppure se l'add-on faceva parte di un altro programma che hai installato. Alcuni add-on vengono installati insieme a Microsoft Windows.

Normalmente gli add-ons si possono tranquillamente usare, ma in alcuni casi forzano la chiusura inaspettata di Internet Explorer. Spyware e reindirizzamenti del browser spesso usano BHO per visualizzare pubblicità, oppure registrano le tue attività in Internet.

Usando 'Assistente di Internet Explorer' puoi facilmente disattivare, attivare ed eliminare qualsiasi o tutti questi "add-ons", per mantenere il tuo browser IE nelle migliori condizioni possibili di efficienza e stabilità.

'Assistente di Internet Explorer' è anche in grado di ripristinare tutte le impostazioni predefinite di IE con un semplice clic.

Quando il tuo browser web subisce un reindirizzamento, se tenti di visualizzare determinati siti web (come i più comuni motori di ricerca o i più diffusi siti di web directory) vieni invece automaticamente reindirizzato su un sito web alternativo, scelto dall'attaccante, senza il tuo permesso ed il tuo consenso. Un reindirizzatore del browser può anche disabilitare l'accesso a determinate pagine web, per esempio quelle del sito di un produttore di software antivirus. Questi programmi sono anche in grado di disattivare software antivirus ed anti spyware.

'Assistente di Internet Explorer' ti permette di visualizzare le URL impostate in Internet Explorer, di siti come la tua attuale pagina iniziale predefinita, la URL delle ricerche, e molte altre URL nascoste usate da Internet Explorer, che vengono più frequentemente modificate dai reindirizzatori di URL.

Puoi modificare le impostazioni di ogni URL e sito, ed anche salvare le tue impostazioni per un uso futuro.